<? $this->headLink()->appendStylesheet(_st('profile-boost/main.css')) ?>
<? $this->headScript()->prependFile(_st('profile-boost/main.js'), 'text/javascript'); ?>
<script type="text/javascript">
window.addEvent('domready', function () {
	Cubix.ProfileBoost.initEscortSelect();
});
</script>
<form method="post" action="<?= $this->getLink('ob-profile-boost-select-escort') ?>">
	<input type="hidden" name="escort_id" id="escort-id" value=""/>
</form>
		
<div class="gray-box form" id="profile-boost">
	<div class="container">
		<?= $this->render('profile-boost/anchor.phtml') ?>
		<div class="sep"></div>
		<p class="title"><?= __('select_escort') ?></p>
		<ul class="ordering">
			<li class="<?= $this->sort == 'alphabetically' ? 'active' : '' ?>"><a href="?sort=alphabetically"><?= __('alphabetically') ?></a></li>
			<li class="ordering-sep">/</li>
			<li class="<?= $this->sort == 'id' ? 'active' : '' ?>"><a href="?sort=id"><?= __('sc3_by_escort_id') ?></a></li>
			<li class="ordering-sep">/</li>
			<li class="<?= $this->sort == 'newest' ? 'active' : '' ?>"><a href="?sort=newest"><?= __('newest_first') ?></a></li>
		</ul>
		<div class="clear"></div>
		<div class="escort-list">
			<? if ( ! count($this->escorts) ): ?>
			<span style="font-size: 14px; font-family: OpenSans-Semibold;"><?= __('no_escorts_found') ?></span>
			<? endif; ?>
			<? foreach($this->escorts as $i => $escort): ?>
			<div class="escort-item <?= $i != 0 && $i % 6 == 0 ? 'last' : '' ?>" data-id="<?= $escort['id'] ?>">
				<div class="showname"><?= $escort['showname'] ?></div>
				<div class="img">
					<img src="<?= $escort['photo']->getUrl('pb_thumb') ?>" />
				</div>
				<div class="escort-id">ID: <?= $escort['id'] ?></div>
			</div>
			<? endforeach; ?>
		</div>
		<div class="sep"></div>
		<div class="clear"></div>
	</div>
</div>